--- 
vendor: "ESRI"
id: "6"
title: "main_poi"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ADSOID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Comment: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GRD_EE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Group_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PosID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Prefix: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Src: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SrcUID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Stamp: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  W: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.rae.ee/arcgis/rest/services/Liikuvusuuring_avalik/OGCFeatureServer/collections/6/queryables"